
def parameters = [:]
parameters["default"] = "'1'"

def defaultFeatures = datasources.query("connect-features").processScope(contextScopeId, contextScopeTag).parameters(parameters).list();

def features = []
defaultFeatures.each { val -> features+= val.key }

features